<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Open</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Open</H2>
<TT>Open()</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Diese Methode startet die PDF-Generierung; ein Aufruf ist nicht zwingend erforderlich,
da AddPage() automatisch von dieser Methode Gebrauch macht.<BR>
Hinweis: Durch diese Methode wird keine Seite erstellt.
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="addpage.htm">AddPage()</A>,
<A HREF="close.htm">Close()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
